Bug 177423 - Misleading description for compatibility
Misleading description for compatibility
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 11:26 EST by Alan Cox
Modified: 2013-01-09 20:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 17:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-01-10 11:26:27 EST
comps contains the text

These packages provide compatibility support for previous releases.

The phrase says that the packages are for previous releases to provide
compatibility with the current release. At least that is the as written
interpretation. I believe it should say

with previous releases 

or something similar
Comment 1 Jesse Keating 2006-01-24 19:20:46 EST
Seems reasonable.  Will change when I touch comps.
Comment 2 Jesse Keating 2006-01-25 17:09:27 EST
Fixed and will push to rawhide.

Note You need to log in before you can comment on or make changes to this bug.